SND(1)

NAME
snd - a sound editor

SYNOPSIS
snd [-l FILE] [-p DIR] [-v] [-h] [-notebook] [-separate] [-noglob] [-noinit] [--help] [--version]

DESCRIPTION
Snd is a sound editor modelled loosely after Emacs and an old, sorely-missed PDP-10 sound editor named Dpysnd. It can accommodate any number of sounds each with any number of channels, and can be customized and extended using Guile or Ruby.

snd is free software. It's available as source, prebuilt images, and rpm packages at http://www-ccrma.stanford.edu/ and ftp://ccrma-ftp.stanford.edu/pub/Lisp/.

USAGE
snd oboe.snd loads oboe.snd into Snd.

OPTIONS

-l  Load scheme code in file.

-p  Preload sound files found in directory dir.

-noglob
    Don't load any global configuration files.

-noinit
    Don't load any initialization file (~/.snd)

--help
    Give some help.

--version
    Describe current Snd.

FILES
~/.snd a file that can contain local customization code.

AUTHORS
Bill Schottstaedt <bil@ccrma.stanford.edu> Michael Scholz with many generous far-flung helpers.